 apiVersion: v1
 kind: PersistentVolumeClaim
 metadata:
   name: bank-crawler-pvc
 spec:
   storageClassName: nfs-csi
   accessModes: [ReadWriteMany]
   resources:
     requests:
       storage: 500Mi
